div.element.newsdetails
{
	display: block;
	padding:0 0 60px;
}

div.element.newsdetails div.content
{
	padding: 0 0 5px 0;
	color:#1b1b1b;
}

div.element.newsdetails div.content h2.title
{
	display:inline;
	padding: 0 0 5px 0;
	color:#1a5337;
	float:left;
}

div.element.newsdetails div.content div.date
{
	padding: 6px 0 0;
	color:#ACBDB3;
	float:right;
}

div.element.newsdetails div.content p.subheader
{
	font-weight:bold;
	color:#1a5337;	
	padding:0 0 5px;
}

div.element.newsdetails div.content div.text
{
	padding: 0 0 5px 0;
	color:#434343;
}

div.element.newsdetails div.content div.text a
{
	color: #1A5337;
	text-decoration: underline;
}

div.element.newsdetails div.content div.text a:hover
{
	text-decoration: none;
}

div.element.newsdetails div.news-single-backlink
{
	
}

div.element.newsdetails div.news-single-backlink a
{
	color: #1a5337;
}

